Slackwarearm-14.2 ChangeLog (2020-03-05)

Thu Mar 05 08:08:08 UTC 2020

  • patches/packages/ppp-2.4.8-arm-1_slack14.2.txz
    This update fixes a security issue:
    By sending an unsolicited EAP packet to a vulnerable ppp client or server,
    an unauthenticated remote attacker could cause memory corruption in the
    pppd process, which may allow for arbitrary code execution.
    For more information, see:
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8597
    (* Security fix *)
  • news/2020/03/05/slackwarearm-14.2-changelog.txt
  • Last modified: 5 months ago
  • by Giuseppe Di Terlizzi